/* Day extra details */

.dayExtras > div {
  margin: 0 25px;
}

.dayExtras .highLowTemp {
  display: inline-block;
  font-size: 16px;
  vertical-align: bottom;
}

.dayExtras .highLowTemp .temp {
  font-weight: 500;
  font-size: 24px;
  vertical-align: bottom;
}

body.reversed .dayExtras .highLowTemp .highTemp .time {margin-right: 6px;}

.dayExtras .highLowTemp .arrow {
  font-size: 20px;
  margin: 0 5px 0 4px;
}

.dayExtras .sunTimes {
  display: inline-block;
  font-size: 16px;
  vertical-align: bottom;
}

.dayExtras .sunTimes img {
  margin: 0 3px;
}

.dayExtras .sunTimes .sunrise,
.dayExtras .sunTimes .sunset {
  margin: 0 4px;
}

.dayExtras .precipAccum {
  display: inline-block;
  font-size: 16px;
}

.dayExtras .precipAccum .label {
  font-weight: 500;
  margin: 0 4px;
  text-transform: capitalize;
}
